顯示問題標籤 顯示所有問題
  • 已解決
  • 封存

Not handling jscript pop-up windows properly

In options, if I check the box "Open pop-ups in a new tab" nothing happens when I click the link. If I uncheck the box, clicking the link takes me to a new Firefox window… (閱讀更多)

In options, if I check the box "Open pop-ups in a new tab" nothing happens when I click the link. If I uncheck the box, clicking the link takes me to a new Firefox window directly to the page. If I click the same link in Chrome or IE9 I get a jscript window that asks me a question before taking me to the page.

Ellaryk 於 9 年前 詢問

Hasan 於 9 年前 解答

  • 已解決
  • 封存

How to opt out from Beta updates only?

I would like to receive Firefox updates automatically, but at some point I probably opted in to receive beta updates as well. So now I always get automatically updated to… (閱讀更多)

I would like to receive Firefox updates automatically, but at some point I probably opted in to receive beta updates as well. So now I always get automatically updated to Firefox 6, while I want to stay at official 5.0.1.

tpolakov 於 9 年前 詢問

the-edmeister 於 9 年前 解答

  • 已解決
  • 封存

firefox hijacked by bing

Running Firefox 6. Randomly when I search from the search box I am redirected to Bing. I do not have Bing installed, Google is my default search engine. I have removed Ya… (閱讀更多)

Running Firefox 6. Randomly when I search from the search box I am redirected to Bing.

I do not have Bing installed, Google is my default search engine. I have removed Yahoo and Bing as my fallback engines in about:config.

Help appreciated as Firefox is my main development tool and this problem is making it problematic for me to use.

digitalhelix 於 9 年前 詢問

Hasan 於 9 年前 解答

  • 已解決
  • 封存

Unable to load add module. CAC Card Reader/ActivClient.

I have a USB CAC Card reader and ActivClient 6.2 software. However, I am unable to add my cac card reader as a module to Firefox despite me being able to do so in 4. I'm … (閱讀更多)

I have a USB CAC Card reader and ActivClient 6.2 software. However, I am unable to add my cac card reader as a module to Firefox despite me being able to do so in 4.

I'm currently on FF6, just upgrading from 5 as I thought 6 might of fix the problem. (Obviously I'm wrong.)

I've tried looking up information about the "Unable to add module" error, but most of the search results bring up solutions for open source software on various Unix OSes.

The most relevant information that deals with Windows and ActivClient is around 11 months old and I've already tried to follow that, only to see it not work either.

Help? I kinda want/need to access websites.

GHNeko 於 9 年前 詢問

cor-el 於 9 年前 解答

  • 已解決
  • 封存

What is the most up-to-date Version of 5.0 for Windows XP Destop?

I currently have Firefox 6.0 beta on my Windows XP Desktop. I want to change back to Firefox 5.0 version. How can I be sure to download the correct up-to-date version o… (閱讀更多)

I currently have Firefox 6.0 beta on my Windows XP Desktop. I want to change back to Firefox 5.0 version. How can I be sure to download the correct up-to-date version of 5? The 6.0 beta is too much for my limited expertise and I don't want to deal with that. Please help.

erweins 於 9 年前 詢問

cor-el 於 9 年前 解答

  • 已解決
  • 封存

Betfair.com 'markets' sidebar does not display sub-categories

Betfair.com appears ok except for the 'markets' sidebar sub-categories in FF6. The main categories such as 'My Markets' show, but their content is empty. Normally there w… (閱讀更多)

Betfair.com appears ok except for the 'markets' sidebar sub-categories in FF6.

The main categories such as 'My Markets' show, but their content is empty. Normally there would be selections to click on.

marcofoo 於 9 年前 詢問

the-edmeister 於 9 年前 解答

  • 已解決
  • 封存

Askmen 'problem loading page' error in FF6. Page doesn't load up.

The Askmen website doesn't load up in FF6. The page loads to the FF 'problem loading page' page. At the same time the url also changes to http://uk.wrapper.askmen.com/ … (閱讀更多)

The Askmen website doesn't load up in FF6. The page loads to the FF 'problem loading page' page.

At the same time the url also changes to http://uk.wrapper.askmen.com/

marcofoo 於 9 年前 詢問

the-edmeister 於 9 年前 解答

  • 已解決
  • 封存

I have tried all the susgestions for fixing the problem of some web sites don't load completle IE works fine please fix this problem or I am done with Fire Fox, you keep making fancy menues put he problems remain y

I originally started using Firefox because of problems with IE which are now fixed. Fire Fox 3xxx was great then 4 came out worked ok till the first update ,then pages wi… (閱讀更多)

I originally started using Firefox because of problems with IE which are now fixed. Fire Fox 3xxx was great then 4 came out worked ok till the first update ,then pages will not load completely, wheel just keeps spinning 5 was the same and 6 is the same. one Fix is to turn off Java, this makes the sites load but then other sites require Java, can't keep turning on and off. Why are so many add on not compatible? Please fix the loading problem or I will have to stop using Firefox and I do like it when working right. Windows XP fully up to date all add on s are up to date. There are several site with the problem sometimes they load fine but most of the time they do not Richard

PopRichie 於 9 年前 詢問

Saix 於 9 年前 解答

  • 已解決
  • 封存

After installing Firefox 6 it disables java 6.0.26 and says "not compatible...". The last version ov java is 1.6.0.26 which is what most users use. What is the solution?

This morning I installed Firefox 6 and it says that it is not compatible with Java Console 6.0.26 and it is disabled. I am using Windows 7 Professional 32 bit. Is this no… (閱讀更多)

This morning I installed Firefox 6 and it says that it is not compatible with Java Console 6.0.26 and it is disabled. I am using Windows 7 Professional 32 bit. Is this normal?

zrosandic 於 9 年前 詢問

Matt Brubeck 於 9 年前 解答

  • 已解決
  • 封存

I can't get my LastPass plugin working after following the advice at LastPass regarding Flash etc, and it is showing as active.

I have made sure that all my plug-ins including Flash are updated, I'm also running the latest version of the LastPass plugin. Everything appears to enabled properly, but… (閱讀更多)

I have made sure that all my plug-ins including Flash are updated, I'm also running the latest version of the LastPass plugin. Everything appears to enabled properly, but I do not get the LastPass icon in the toolbar, and no access to my passwords.

loonybean 於 9 年前 詢問

AmberLastPass 於 9 年前 解答

  • 已解決
  • 封存

After updating to Firefox 6, Tools/Add-ons hangs "Loading..."

After updating, Firefox informed me that Flash Player was out of date. I updated that and restarted Firefox with no issues. However, every time I try to open the Add-ons… (閱讀更多)

After updating, Firefox informed me that Flash Player was out of date. I updated that and restarted Firefox with no issues.

However, every time I try to open the Add-ons manager it just hangs with a small "Loading..." bubble.

sdragons123 於 9 年前 詢問

SafeBrowser 於 9 年前 解答

  • 已解決
  • 封存

Do you have an Anti-virus software available to take the place of AVG Simple Search that was deactivated due to not being compatible with Firefox? I need to have an Anti-virus. Is AVG simple search take out the whole anti-virus software from being used?

It also mentioned that Java was going to be stopped as it was not compatible either. What should I do? Revert to what I had before the update?

daw323 於 9 年前 詢問

SafeBrowser 於 9 年前 解答

  • 已解決
  • 封存

How do I stop the welcome loading when startring firefox 6. when it is not set in the general area of the options

I have just updated to Firefox 6 and each time I open the browser the welcome page loads alongside my home page. Both Cooliris and Foxtabs 1.4 did the same, I have disabl… (閱讀更多)

I have just updated to Firefox 6 and each time I open the browser the welcome page loads alongside my home page. Both Cooliris and Foxtabs 1.4 did the same, I have disabled those. It is not set as the home page next to or with my own desired opening site

mhovell 於 9 年前 詢問

cor-el 於 9 年前 解答

  • 已解決
  • 封存

Cannot log in to Foxnews.com, but other browsers can, problem occurred after upgrade to version 5.0

I use and leave comments on Foxnews.com and need to log in. Since I updated from Ver. 4.0 to Ver. 5.0 I can no longer log in, I get message saying "We are sorry, please t… (閱讀更多)

I use and leave comments on Foxnews.com and need to log in. Since I updated from Ver. 4.0 to Ver. 5.0 I can no longer log in, I get message saying "We are sorry, please try again later." IE, Chrome, Safari, and Opera all allow the login. I have also tried moving my network connection from the Router to the Modem and still get the same message. I just update to Ver. 6.0 and still get the same message.

samrigel 於 9 年前 詢問

finitarry 於 8 年前 解答

  • 已解決
  • 封存

I wish to uninstall firefox 6 update and go back to my original version so that my Norton toolbar will work. How do I do this?

I need the Norton toolbar, which was available until a few minutes ago when the latest update came in for firefox. Anyway, I would like the toolbar enabled or the means … (閱讀更多)

I need the Norton toolbar, which was available until a few minutes ago when the latest update came in for firefox. Anyway, I would like the toolbar enabled or the means to undo the update. Help

vincec44 於 9 年前 詢問

SafeBrowser 於 9 年前 解答

  • 已解決
  • 封存

Plug-ins disabled. Again. Really??

Not a pure 'issue' per se, but I couldn't find a better place to get the point across. This is the third, in a row, major release level of Mozilla that has broken existin… (閱讀更多)

Not a pure 'issue' per se, but I couldn't find a better place to get the point across.

This is the third, in a row, major release level of Mozilla that has broken existing plug-ins. While I do realize that there is 'some' need to update the plug-in engine to allow for better usability, better security and (theoretically) better memory/system resource management, this is absurd. Honestly, this is the last massive update to Firefox I'm going to use, at all, if this goes into V7. There is likely no perceptible change to the user base, other than deep and abiding aggravation and annoyance. Indeed, since R4, I've had problems with Google's Toolbar. A product they have since opted to drop further development for, in no small part because of these repeated changes. Can you list for me the specific code changes that were absolutely *necessary* for these later updates that caused the toolbar to become too much work for Google's support?

I realize this is a free product, and you don't actually need just one user's support. I can say, however, that I have tried to fend off gripes and complaints and other friends of mine having 'sworn off' FF for years now. If this continues, I will happily swap over to Chrome support instead, and not look back.

Ssurgul 於 9 年前 詢問

Matt Brubeck 於 9 年前 解答